{
  "name": "計算機控制小部件",
  "icon": "pneumaticcraft:textures/progwidgets/computer_control_piece.png",
  "category": "pneumaticcraft:widget_other",
  "flag": "|mod:computercraft,mod:opencomputers",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "$(thing)計算機控制/$ 小部件允許透過 $(thing)ComputerCraft/$ 或 $(thing)OpenComputers/$ 計算機來控制 $(l:tools/drone)無人機/$。有關如何做到這一點的更多資訊，請參閱 $(l:machines/drone_interface)無人機介面/$ 。"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/computer_control_piece.png"
      ],
      "text": "$(italic)我的思維在哪裡/$"
    }
  ]
}